div.parallax{
	background-image: url("images/parallaxone.jpg");
	height: 500px;

	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover; 
}

.round-image{
	border-radius: 50%;
	position: absolute;
	margin: auto;
	top: 0;
    left: 0;
    right: 0;
    bottom: 30%;
    box-shadow: 2px 2px 2px 2px black;
	border: 5px solid #262626;

}
body {
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px
}

.header{
	text-align: center;
	top: 55%;
	width: 100%;
	position: absolute;
	color: white;
	text-align: center;
	font-size: 45px;
    
}

.topic-bar{
	position: sticky;
	top:0;
	background-color: black;
	color: white;
	margin:auto;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 80px;
	font-size: 30px;
	
}

.container{
	margin-left: 4%;
	margin-right: 4%;
	display: inline-block;
	color: #404040;
	
}
.left-content
{
	width: 40%;
	float: left;
	text-align: center;
	font-size: 40px;
}

.right-image
{
	height: 50%;
	width: 50%;
	float: right;
	margin-top: 20px;
	border: 2px solid black;
	border-radius: 15%;
	}

.sub-heading{
	text-align: center;
	font-size: 60px;
	color: #262626

}
.sub-sub-head
{
text-align: center;

}

.image-text{
     display: block;
     /*background-color: red;*/
     width: 20%;
     float: left;
     padding: 2%;
     font-size: 15px;
}

.round-img{
	 border-radius: 50%;
	 height: 200px;
	 width: 200px;
	 margin-left: 20px;
	 border:2px solid #262626;
}

.container-image{

	width: 100%;
	padding-left:3%;
	color: #404040;
}

.vid-container{
  
  width: 100%;
  height: 400px;
  float: left;
  background-image: url("images/batvsup.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.vid{
	padding:3%;
	float: left;
}

.vid-text{
	float: left;
    width: 20%;
    height: 50%;
    margin-left: 10%;
    text-align: center;
    margin-top: 2.5%;
    font-size: 18px;
    font-family: Helvetica;
    color: white;
    text-shadow: 2px 2px 2px 2px black;

}

.random-text{
	width: 40%;
	text-align: center;
	font-size: 25px;color: #404040;
	color: #404040;
	margin-left: 30%;
	position: relative;
	display: inline-grid;
	margin-top: 20px;

}
.random-text-img{
	width: 50px; height: 50px; float: left;
}
.random-text-img2{
	width: 50px; height: 50px; float: right;
}


.footer{

	background-image: url(images/batLogo.png);
     width: 100%;
     height: 500px;
     background-repeat: no-repeat;
     background-size: contain;
     display: inline-block;


}

.footer-text{
	text-align: center;
	padding-top: 17%;
	color: white;

}
.superscript{
	font-size: 0.3em;
}


